Bug 7464 - the included copy of libgadu, if installed, can lead to integer overflows and remote DoS or arbitrary code execution
: the included copy of libgadu, if installed, can lead to integer overflows and...
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/kdenetwork-kopete)
: 2.4
: all Linux
: P2 major
Assigned To:
:
: http://www.kde.org/info/security/advi...
:
:
:
  Show dependency tree
 
Reported: 2005-07-26 12:05 by
Modified: 2005-09-05 00:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-26 12:05:05

    
------- Comment #1 From 2005-07-28 10:05:48 -------
ftp://ftp.kde.org/pub/kde/security_patches/post-3.2.3-kdenetwork-libgadu.patch

2 zerg: сам починишь или мне попробовать?
------- Comment #2 From 2005-07-28 10:59:41 -------
(In reply to comment #1) 
> 
ftp://ftp.kde.org/pub/kde/security_patches/post-3.2.3-kdenetwork-libgadu.patch 
>  
> 2 zerg: сам починишь или мне попробовать? 
 
предварительно лучше починить 
https://bugzilla.altlinux.org/show_bug.cgi?id=7463 
(там тоже security) 
------- Comment #3 From 2005-08-08 14:36:14 -------
fixed in kdenetwork-3.4.1-alt2